#breadcrumb {

	height: 35px;

	line-height: 35px;

	text-align: right;

	overflow: hidden

}

#breadcrumb ul {

	float: left

}

#breadcrumb ul li {

	float: left

}

#breadcrumb ul li a {

	float: left;

	display: block;

	margin: 0 4px

}

#breadcrumb ul li h1 {

	font-size: 12px;

	font-weight: 400

}

.help_main {

	padding-top:40px;

	margin-bottom:40px;

}

.help_left_h {

	width: 224px;

	float: left;

}

.help_left_h h2 {

	margin-bottom: 12px;

	padding-bottom: 1px;

	height: 70px;

	line-height: 70px;

	font-size: 20px;

	text-indent: 60px;

	background: #fff url(images/help.png) no-repeat 23px 22px;

}

.help_left_h .sideMenu{

	padding-left:48px;

}

.help_left_h .sideMenu h4{

	color: #333;

	font-size: 16px;

	font-weight: normal;

	padding:14px 0;

}

.help_left_h .sideMenu h4.on{

	border-bottom:0 none;

}

.help_left_h .sideMenu h4.on a, .help_left_h .sideMenu a.sell{

	color:#007cc3;

}

.help_left_h .menu_help{

	margin-bottom:12px;

	padding:0 16px;

}

.help_left_h .menu_help li{

	font-size: 16px;

	padding:3px 0;	

}

.help_left_h .menu_help a{

	color: #757575;

	font-size: 14px;	

}

#h_box h3 {

	height: 32px;

	line-height: 32px;

	background: url(images/h_bj_01.png) repeat-x right 0;

	font-size: 12px;

	padding-left: 50px;

	border-top: 1px solid #e4e4e4;

	margin-top: 1px;

	font-weight: bold;

	cursor: pointer

}

#h_box h3.h3_all {

	background-position: 0 -38px

}

#h_box h3 span {

	display: none

}

#h_box ul {

	display: none

}

#h_box ul li {

	position: relative;

	height: 32px;

	line-height: 32px

}

#h_box a {

	display: block;

	height: 32px;

	text-indent: 67px;

	border-top: 1px solid #e4e4e4;

	background: #FFF

}

#h_box .noline {

	border: none

}

#h_box a:hover {

	background: #efefef;

	text-decoration: none

}

#h_box a.current, #h_box a.current:hover {

	background: #f70;

	color: #fff

}

.common_question {

	border: 1px solid #e4e4e4;

	background-color: #fff;

	margin-top: 10px

}

.common_question h3 {

	height: 32px;

	line-height: 32px;

	padding-left: 57px;

	background: #f4f4f4;

	border-bottom: 1px solid #e4e4e4;

	font-size: 12px;

	font-weight: bold

}

.common_question ul {

	padding: 10px 20px

}

.common_question li {

	height: 32px;

	line-height: 32px;

	text-indent: 12px;

	border-bottom: 1px solid #e4e4e4

}

.help_left_h .tel {

	margin-top: 12px;

	background-color: #fff

}

.help_left_h .tel .tel_hot {

	background: url(images/tel_bj_help.png) no-repeat 0 0;

	height: 30px;

	padding-top: 18px;

	text-indent: 60px

}

.help_right {

	width: 940px;

	background-color: #fff;

	float: right;

	text-align: left;

}

.help_right .help_content {

	padding: 25px;

	min-height: 300px;

	font-size: 14px;

	line-height: 25px;

	overflow:hidden;

}

.help_right .help_content .article_page{

	padding: 8px;

	margin-top: 40px;

	text-align: left;

	border-top: 1px solid #CCC;

}

#wrapper .help_right h3.help_title {

	font-size: 36px;

	height: 124px;

	line-height: 124px;

	color: #B0B0B0;

	font-weight: normal;

}

#choice {

	height: 70px;

	width: 400px;

	margin-top: 20px;

	margin-left: 30px;

	padding-bottom: 20px

}

#choice p {

	color: #999;

	margin-top: 10px

}

#choice li {

	float: left

}

#choice li button {

	width: 78px;

	height: 28px;

	background: #f1f1f1;

	border: 1px solid #e4e4e4;

	margin-top: 15px;

	margin-right: 30px

}

#choice_yes, #choice_no {

	display: none

}

#choice li button#choice_no_btn {

	background: #fff

}

.help_right_content {

	width: 918px;

	float: right;

	border: 1px solid #e4e4e4;

	padding: 25px;

	background-color: #fff

}

#h_box1, .help_right_content .help_banner {

	display: none

}

#essay {

	padding-bottom: 20px

}

#essay h3 {

	font-size: 16px;

	border-bottom: 1px solid #eee;

	padding-bottom: 8px

}

#essay ul {

	list-style: disc inside

}

#essay li {

	float: left;

	width: 400px;

	height: 20px;

	overflow: hidden;

	margin-top: 10px;

	font-size: 14px;

	list-style: disc inside

}

#wrapper .help_right .box_1{

	border:none;	

}

#wrapper .help_left_h #h_box h3 a{

	background:none;

	display:inline;

	height:auto;

	text-indent:auto;

	border:none;

}